@charset "utf-8";
@import "../../_variables.sass";

.thumbnails {
  margin-left: -$thumbnail-margin;
  margin-right: -$thumbnail-margin;
  margin-top: -$thumbnail-margin;

  .thumbnail {
    padding: $thumbnail-margin;

    @include mobile {
      padding: 0 0 $mobile-thumbnail-margin 0;
    }

    .card {
      box-shadow: $card-shadow;
    }
  }

  .detail-view {
    padding-left: $thumbnail-margin;
    padding-right: $thumbnail-margin;
  }

}

.is-small {
  @include mobile {
    padding: 0 !important;
  }
}

.main-widget-section {
  padding-top: 0 !important;

  @include mobile {
    margin-top: 24px;
  }
}

.widget-container {
  background-color: $widget-background-color;
  padding: 56px;

  @media (max-width: 1216px) {
    padding: 20px;
  }

}

.card.chart-thumbnail {
  box-shadow: $card-shadow !important;
}